Skip to main content
GET
/
service
/
cplc
/
list
/
all
Get all CPLCs
curl --request GET \
  --url https://api-stage.karmacheck.io/service/cplc/list/all \
  --header 'Authorization: Bearer <token>'
{
  "cplcList": [
    {
      "id": "f269f4d6-6ed7-4d1b-8ed5-230ccc88f41b",
      "name": "BLS Certification",
      "category": "Healthcare",
      "enabled": true,
      "crStamp": "2021-08-06T06:13:14.000Z",
      "modStamp": "2021-08-06T06:13:14.000Z"
    },
    {
      "id": "fabeb100-5417-400b-81b6-d2e7402d019c",
      "name": "CST",
      "category": "Healthcare",
      "enabled": true,
      "crStamp": "2021-08-05T21:38:17.000Z",
      "modStamp": "2021-08-05T21:38:17.000Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

OK

cplcList
CPLC · object[]
required